@font-face {
    font-family: 'Averta Cyrillic';
    src: url('AnyConv.com__Averta Cyrillic Light Italic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Averta Cyrillic';
    src: url('NeueMontreal-MediumItalic.eot');
    src: local('Neue Montreal Medium Italic'), local('NeueMontreal-MediumItalic'),
        url('NeueMontreal-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('NeueMontreal-MediumItalic.woff2') format('woff2'),
        url('NeueMontreal-MediumItalic.woff') format('woff'),
        url('NeueMontreal-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Averta Cyrillic';
    src: url('AnyConv.com__Averta Cyrillic Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Averta Cyrillic';
    src: url('averta-cyrillic-bold-italic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Averta Cyrillic';
    src: url('AnyConv.com__Averta Cyrillic Regular Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Averta Cyrillic';
    src: url('AnyConv.com__Averta Cyrillic Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Averta Cyrillic';
    src: url('AnyConv.com__Averta Cyrillic Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

